{
  "Groups": [
    {
      "Name": "Group1",
      "DisplayName": "Example Group",
      "Elements": [
        {
          "Name": "exBool",
          "Description": [
            "Line 1",
            "Line 2"
          ],
          "DisplayName": "Example Bool",
          "Type": "bool",
          "MinValue": null,
          "MaxValue": null,
          "DefaultValue": false
        },
        {
          "Name": "exString",
          "Description": [
            "Line 1",
            "Line 2"
          ],
          "DisplayName": "Example String",
          "Type": "string",
          "MinValue": null,
          "MaxValue": null,
          "DefaultValue": ""
        },
        {
          "Name": "exFloat",
          "Description": [
            "Line 1",
            "Line 2"
          ],
          "DisplayName": "Example Float",
          "Type": "float",
          "MinValue": null,
          "MaxValue": null,
          "DefaultValue": 0.0
        },
        {
          "Name": "exInt",
          "Description": [
            "Line 1",
            "Line 2"
          ],
          "DisplayName": "Example Int",
          "Type": "int",
          "MinValue": null,
          "MaxValue": null,
          "DefaultValue": 0
        },
        {
          "Name": "exEnum",
          "Description": [
            "Line 1",
            "Line 2"
          ],
          "DisplayName": "Example Enum",
          "Type": "ExampleEnum",
          "MinValue": null,
          "MaxValue": null,
          "DefaultValue": "Item1"
        }
      ]
    }
  ],
  "Enums": {
    "ExampleEnum": [
      {
        "DisplayName": "Item 1",
        "Value": "Item1",
        "Description": [
          "Line 1",
          "Line 2"
        ]
      },
      {
        "DisplayName": "Item 2",
        "Value": "Item2",
        "Description": [
          "Line 1",
          "Line 2"
        ]
      }
    ]
  },
  "IniFile": "Config.ini"
}